/* Baseline Typography */
p, td, li {
  font-family: var(--body-font);
  font-weight: 300;
  font-style: normal;
  font-size: var(--fluid-text-18-20);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--header-font);
  font-weight: 400;
  font-style: normal;
}

legend,
figcaption {
  font-family: var(--header-font);
  font-weight: 400;
  font-style: normal;
}

a {
  color: var(--brand-white);
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="number"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="search"],
input[type="color"],
textarea,
select {
  font-family: var(--header-font);
  font-weight: 400;
  font-style: normal;
}

button {
  font-family: var(--header-font);
  font-weight: 400;
  font-style: normal;
}

.btn {
  padding: clamp(1.25rem, 0.929rem + 1.07vw, 2rem);
  font-size: var(--button-font-size);
  font-weight: 400;
  line-height: 1;
  text-transform: var(--button-text-transform);
  text-align: start;
  border: none;
  cursor: pointer;
}

.btn-darkgrey {
  background-color: #46494a;
  color: var(--brand-white);
}

.btn-beige {
  background-color: var(--brand-rodeo-dust);
  color: var(--button-text-color);
}

/* whyyyy
.alert {
    margin-top: 6rem;
}
*/

div.alert.alert-danger {
  border-radius: var(--app-item-radius);
  background-color: var(--brand-alert-red-20);
  color: var(--brand-black-100);
  padding:var(--fluid-space-16-24) 4rem;
}


div.alert.alert-danger::before {
  content: "";
  position: absolute;
  inset-inline-start: 1.5rem;
  inset-block-start: 4.5rem;
  width: 1.875rem;
  height: 1.875rem;
  background-image: url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.028 22.2H16.188V13.56H14.028V22.2ZM15 10.896C15.336 10.896 15.618 10.788 15.846 10.572C16.074 10.356 16.188 10.08 16.188 9.74398C16.188 9.40798 16.074 9.11998 15.846 8.87998C15.618 8.63998 15.336 8.51998 15 8.51998C14.664 8.51998 14.382 8.63998 14.154 8.87998C13.926 9.11998 13.812 9.40798 13.812 9.74398C13.812 10.08 13.926 10.356 14.154 10.572C14.382 10.788 14.664 10.896 15 10.896ZM15 29.4C13.032 29.4 11.172 29.022 9.41998 28.266C7.66798 27.51 6.13798 26.478 4.82998 25.17C3.52198 23.862 2.48998 22.332 1.73398 20.58C0.977975 18.828 0.599976 16.956 0.599976 14.964C0.599976 12.996 0.977975 11.136 1.73398 9.38398C2.48998 7.63198 3.52198 6.10798 4.82998 4.81198C6.13798 3.51598 7.66798 2.48998 9.41998 1.73398C11.172 0.977975 13.044 0.599976 15.036 0.599976C17.004 0.599976 18.864 0.977975 20.616 1.73398C22.368 2.48998 23.892 3.51598 25.188 4.81198C26.484 6.10798 27.51 7.63198 28.266 9.38398C29.022 11.136 29.4 13.008 29.4 15C29.4 16.968 29.022 18.828 28.266 20.58C27.51 22.332 26.484 23.862 25.188 25.17C23.892 26.478 22.368 27.51 20.616 28.266C18.864 29.022 16.992 29.4 15 29.4Z' fill='%23C3534B'/%3E%3C/svg%3E%0A");
}
